Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 14:52:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mary carem malaga                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary carem malaga Bot:  Hi Mary Carem Malaga ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6292280052 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550188445            06:34 PM, 07th Apr          
          Algaili                   Hi Mary, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:35 PM, 07th Apr                   Algaili                   We can see you are contacting regarding the order 6292280052 update status           06:37 PM, 07th Apr                   Algaili                   Your order has been shipped from our warehouse and will delivered within 2-3 days and you can track it at Shipa website via the tracking ID SD001597529           06:41 PM, 07th Apr                   Algaili                   Please confirm your contact number is 971567597623.           06:45 PM, 07th Apr                   Algaili                   We apologise for the previous message           06:48 PM, 07th Apr                   Algaili                   Is there anything else I can help you with!           06:49 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with
  us.  Have a wonderful day.           06:51 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368815